Subject: Trainer Candidate - Karishma Arora
From: Karishma Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Jan 2023 08:16:37 +0000

| | Tech Support Test

Name | Karishma Arora
E-mail | [email-masked]
Phone Number | (+91) 8810077734
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kochar infotech ltd | Quality Assurance | NA | 38000
Previous Employer 1 | Ques Corp pvt ltd | Sales consultant | 9-sep-2020 | 24000
Previous Employer 2 | NA | NA | Na | NA

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | Presently working as quality Assurance, where, I am performing daily audits call, chats, hygin check, complaince, D-sat & C-sat analysis, daily briefings, publish dashboard,conduct feedback session, provide quality and training sessions, conduct calibrations internal and external, previously worked and sealed advisor where I used to take demonstration and close the sales to prospects, also, I used to trained new joiners in the process.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my opinion, the most difficult situation in quality domain to convince the advisors for the improvements, being evaluator this is a prime task to convince somebody, and yes, I have also gone thorough this situation multiple time, in regards to create an acceptance, I have connect the advisor personally, analysis the mind set of the advisor, accordingly I changed my feedback method towards the respective advisor, also I have given live example, how handle the calls, provided time to time quality session and trainings, in result, now , respective advisor is the top performer, and star of the month.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me,
1. good customer service is where a company is consistently meeting customer's expectations.
2.maintain professionalism, be patience
3. a people-first attitude.
where as, a great customer service
1. easy, quick, personalized, and empathetic.
2. Prioritize customers ahead of products and services.
3. People should be dedicated to offering quality services.

What according to you makes you a good candidate for this position?

1. Have good analysis skills
2. Good communication skill
3. Sales and managerial experience
4. Can multitask
5. Good in MS office

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |